body
{ scrollbar-face-color: #004834; scrollbar-highlight-color: #0000a0; scrollbar-shadow-color: #ffffff; scrollbar-3dlight-color: #ffffff; scrollbar-arrow-color: white; scrollbar-track-color: #4E7C4E; scrollbar-darkshadow-color: #0000a0;  background-color: #4E7C4E; font-size: 15px; color=#ffffff; cursor:url(sunny.cur) }

a:link, a:visited, a:active {	font-size: 13px; font-weight: bold; text-decoration: none; color: #C0A57A;  }

a:hover {	color: #FDC300;   text-decoration: underline; cursor:url(smiley.cur) }
A {	text-decoration: none; cursor:url(smiley.cur) }

#menu2{ padding: 1px 0; margin-left: 0; margin-right: 0; margin-bottom: 9; margin-top: 0.1em; font: normal 9px Verdana; }
#menu2 li{ list-style: none; display: inline; margin: 0; }
#menu2 li a{ text-decoration:none; padding:1px 3px 1px 3px; margin-left:1px; border:1px solid #000; background: #7C4F21; }
#menu2 li a:link, #menu2 li a:visited{ font: normal 9px Verdana; color: white; }
#menu2 li a:hover{ font: normal 9px Verdana; color: #ff0; background: #600; border-color: #f00; }
#menu2 li a.current{ font: normal 9px Verdana; background: #A6590A; }

H5 {	font-size: 16px;  font-weight: bold; font-family: Verdana, Arial, Helvetica, sans-serif; color: #C0a57a; }

.title { font-weight: bold; font-size: 17pt; color: #991C00; font-style: normal; font-family: verdana; }
.title2 { font-weight: bold; font-size: 13pt; color: #FDC300; font-style: normal; font-family: verdana; font-variant: normal }
.title3 {	font-size: 16px;  font-weight: bold; font-family: Verdana, Arial, Helvetica, sans-serif; color: #C0a57a; }

TD {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px;}

.info {  font-size: 9px; color: #FDC300; font-style: normal; font-family: verdana;  }
.info2 {  font-size: 9px; color: #900; font-style: normal; font-family: verdana;  }
.copy {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; color=#ffffff}
